require "rails_helper"

describe ExecutionBatch::<%= class_name %> do
  it "executes without errors" do
    described_class.execute
    described_class.last.should_not have_log_entries /ERROR/
  end
end
